# Galician translation of discover's debconf templates
# This file is distributed under the same license as the discover package.
# Jacobo Tarrio <jtarrio@debian.org>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: discover\n"
"Report-Msgid-Bugs-To: pere@debian.org\n"
"POT-Creation-Date: 2007-02-16 22:44+0100\n"
"PO-Revision-Date: 2007-02-16 23:41+0100\n"
"Last-Translator: Jacobo Tarrio <jtarrio@debian.org>\n"
"Language-Team: Galician <proxecto@trasno.net>\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: multiselect
#. Description
#: ../discover.templates:1001
msgid "Packages to install:"
msgstr "Paquetes a instalar:"

#. Type: multiselect
#. Description
#: ../discover.templates:1001
msgid ""
"Some packages were found to be useful with your hardware. Please select "
"those you want to install."
msgstr ""
"Determinouse que algúns paquetes han ser útiles co seu hardware. Escolla os "
"que queira instalar."
